{
  "headers": {
    "x-amz-request-id": "SBZX1291N5WYW4EN",
    "content-length": "1778",
    "server": "deploy/us-east4-c",
    "content-type": "application/typescript; charset=utf-8",
    "cache-control": "public, max-age=31536000, immutable",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "x-amz-id-2": "6qudx/mCaWqNahf11/r7jLRNY1jiOtiS1K9BiqpA4womJozDOmEbCdGUwr9bi7/iPyambb0taHI=",
    "access-control-allow-origin": "*",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "x-amz-version-id": "58dVDgq3InEdcnWXgLyXODT_XZ7HWlaL",
    "etag": "\"d0ca56c326cee4393f2626383a2dfc44\""
  },
  "url": "https://deno.land/std@0.122.0/datetime/tokenizer.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 101276830
  }
}